@import url('https://fonts.googleapis.com/css?family=Alex+Brush|Bilbo+Swash+Caps|Charm|Felipa|Fondamento:400,400i|Forum|Italianno|Jim+Nightshade|Neuton:200,400,400i|Pinyon+Script|Quintessential|Rouge+Script|Satisfy');

/* <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Josefin+Sans:300,400,700,400italic">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Charm|Goudy+Bookletter+1911|Lancelot|Lora|Lusitana|Neuton:200,300,400,400i|Rouge+Script|Forum|Tangerine"> */

body { font-size: 20px; text-decoration: none; margin: 0; font-weight: 200; color: #000; text-align: justify; word-wrap: break-word; }

h1 { font-family: 'Forum', serif!important; word-break: keep-all; text-decoration: none; text-transform: uppercase; letter-spacing: 0.1em; }
h2, h3, h4 { font-family: 'Neuton', serif!important; word-break: keep-all; text-decoration: none; text-transform: uppercase; letter-spacing: 0.1em; font-weight: 400; }
h5, h6 { font-family: 'Neuton', serif!important; word-break: keep-all; text-decoration: none; font-weight: 400; }
p { font-family: 'Neuton', serif; word-break: keep-all; line-height: 1.3; }
i, em { font-family: 'Neuton', serif; font-style: italic; }
.slogan { font-family: 'Neuton', serif; font-size: 14px; color: #b5a8a8; font-style: italic; text-align: center; margin: 10px 0 10px 0; padding: 10px; border-top: 1px solid #b5a8ab; }

a { text-decoration: underline; color: #666; }
/*a:visited { text-decoration: underline; color: #a9a9a9; }*/
a:hover { text-decoration: underline; color: #666; }
/*a.lien:visited { text-decoration: none; color: #333; }*/
a.lien:hover { background: #444; color: #fff; text-decoration: none; }
/*a.lienblock:visited { color: #999; text-decoration: none; }*/
a.lienblock:hover { color: #666; text-decoration: none; }
a.menu:hover { text-decoration: none; }
.li { list-style-type: none; background-image: url(images/puce2.png); background-repeat: no-repeat; background-position: left top; padding-left: 20px; }

img { max-width: 100%; vertical-align: top; }
.presentation-l:hover, .presentation-m:hover, .presentation-r:hover { background-color: #d0c7c7; transform: scale(0.95); transition: transform 0.75s; opacity: 0.75; filter: alpha(opacity=50); }
.a-video { text-decoration: none }
.video-col:hover { border: solid 1px #eee; background-color: #fff; transition: transform 0.75s; opacity: 0.85; filter: alpha(opacity=50); }

/*.presentation-l:hover, .presentation-m:hover, .presentation-r:hover { background-color: #d0c7c7; transform: scale(0.95); transition: transform 0.5s; opacity: 0.7; filter: alpha(opacity=70); -webkit-filter: invert(100%);filter: invert(100%); }*/


/* scrollbar */
.scrollbarsDemo::-webkit-scrollbar-thumb { background: #eee!important; }

/* cssmenu */
#cssmenu ul ul li a { border: 1px solid rgba(150, 150, 150, 0.15)!important; }


/*cognito
----------------------------- */
.cognito:not(.c-forms-actionBar) { max-width: 100% !important; margin: 0 !important; text-align: left !important; }
.cognito .c-forms-form { min-height:100px !important; }
.cognito .c-forms-form .c-repeating-section-group > div:nth-child(odd) { background: rgba(255, 255, 255, 0.04) !important; }
.cognito .has-switch label { background-image: none !important; background-color: #885b6e !important; }
.cognito .has-switch span.switch-right { background-image: none !important; background-color: #fff !important; }
.cognito .has-switch { border-color: #ddd !important; }
.cognito .c-forms-form input[type=checkbox] + *:before { box-shadow: none !important; border: 1px solid #ddd !important; }
.cognito .c-forms-form input[type=radio] + *:before { background: #fff; box-shadow: none!important; border: 1px solid #ddd!important; }
.cognito .c-forms-form .c-label { font-family: 'Neuton', sans-serif !important; font-size: 19.5px!important; color: black!important; font-weight: normal!important; padding: 0 8px 10px 0!important; }
.cognito .c-forms-form input[type=checkbox] + * { font-family: 'Josefin Sans', sans-serif!important; font-size: 18px !important; color:#666; }
.cognito #c-submit-button { font-family: 'Neuton', sans-serif !important; font-size: 20px!important; padding: 10px 20px 14px 20px!important; }
.cognito .c-forms-form button, .cognito .c-forms-form .c-add-item, .cognito .c-forms-form input[type=button], .cognito .c-forms-form .c-fileupload-dropzone .c-upload-button button { background-color: #949289!important; border-color: #000 !important; color: #fff!important; font-size: 0.875em!important; border-radius: 0px!important; }
.cognito .c-forms-form input[type=text], .cognito .c-forms-form input[type=password], .cognito .c-forms-form textarea, .cognito .c-forms-form select, .cognito .c-forms-form .c-repeating-section-container, .cognito .c-forms-form .c-background-highlight, .cognito .c-forms-form .c-fileupload-dropzone .c-upload-button button, .cognito .c-forms-form .c-button:not(.c-save-resume-button), .cognito .c-forms-form .c-add-item, .cognito .c-forms-form .c-progress-steps li:before, .cognito .c-forms-form .c-rating-scale table, .cognito .c-forms-form .c-signature .c-editor>div, .cognito.c-payment .c-payment-field { border: 1px solid #949289!important; box-shadow: none!important; }
.cognito .c-editor { padding-left: 0px!important; }
.cognito .c-button { margin: 8px 8px 8px 0; }


/* mobile
----------------------------- */

@media screen and (max-width: 768px)
{

p { font-size: 15px; letter-spacing: 0.03em; }
i, em { font-size: 15px; color: #b5a8a8; }
h1 { font-size: 30px!important; color: #b5a8a8; padding: 0; margin: 30px 0 10px 0!important; font-weight: 800; border-bottom: 0px solid #b5a8ab; text-align: center; }
h2 { font-size: 20px!important; color: black; margin: 0px 0 0px 0; text-align: center; padding: 0; }
h3 { font-size: 17px!important; color: black; margin: 25px 0 15px 0; text-align: center; }
h4 { font-size: 16px!important; color: #b5a8a8; margin: 10px 0 25px 0; }
h5 { font-size: 14px!important; color: #7a5252; margin: 10px 0; }
h6 { font-size: 14px!important; color: #444; margin: 10px 0; }

#cssmenu ul ul li a { border: none!important; }
.anchor, .anchor-tab { padding: 1px; color: #fff; }
.col-33, .col-66 { width: 100%; }
.col-fixed { position: relative; }
.col-pad { padding: 0 0 50px 0; }
.contenu { max-width: 100%; margin: 70px 20px; }
.contenuindex { min-height: 500px; }
.critique { background-color: #f7f7f7; padding:20px; }
.espace { margin-bottom: 20px; float: left; }
.entete { height: 200px; display: inline-block; background-image: url(auteurs/auteur-test/images/livre1.jpg); width: 100%; background-position: left bottom; }
.header { box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.1); position: fixed; height: 70px; z-index: 100000; background-color: #f5f5f5; display: inline-block; width: 100%; top: 0; }
.img-livre { max-width: 100%; margin: 30px 0 10px 0; filter: brightness(0.97); }
.img-portrait { max-width: 100%; margin: 30px 0; border-radius: 200px; }
.intro { text-align: center; position: absolute; z-index: 2000; bottom: 5px; transform: scale(0.8); width: 100%; }
.legende { font-size: 16px; line-height: 20px; font-style: italic; margin-top: 30px; }
.lien { color: black; padding: 5px 15px 8px 15px!important; text-align: center; text-decoration: none; background: #edeaea; display: inline-block; font-family: 'Neuton', sans-serif !important; font-size: 17px!important; border-radius: 0; margin: 10px 0; width: 100%; box-sizing: border-box; border: 1px solid #cccccc; }
.lienblock { color: #000; padding: 20px; max-width: 300px; text-align: center; text-decoration: none; background: #def0f0; margin: 0px 0px 35px 0px; border-radius: 4px; display: block; }
.lien-video { position: absolute; margin-top: 140px; margin-left: 40px; width: 25px; text-decoration: none }
.logo { margin: 0; top: 5px; left: 5px; position: fixed; z-index: 22000; width: 60px; }
.logo-index { position: absolute; z-index: 2000; top:15%; left: calc(50% - 130px); max-width: 260px; }
.main-menu { margin-top: 40px; }
.menu { font-family: 'Forum', serif; letter-spacing: 0.1em; font-size: 15px; color: #000; text-decoration: none; text-transform: uppercase; padding: 10px 20px; display: inline-block; width: 100%; border-top: 1px solid #000; }
.menucss { border-bottom: 1px solid #cacaca; width: 100%; z-index: 20000; background-color: white; }
.mobile-no { display: none!important; }
.moi-je { width: 420px; margin: auto; }
.no { border-top: none; }
.presentation-l, .presentation-m, .presentation-r { width: 90%; margin: 50px 5%; padding: 0; box-sizing: border-box; border: 1px solid #ddd; }
.shop-menu { }
.shop-contenu { }
.titre { font-family: 'Forum', serif; padding: 30px 0 20px 0; font-size: 28px; text-decoration: none; letter-spacing: 0.1em; text-transform: uppercase; font-weight: bold; text-align: center; }
.top { bottom: 70px; right: 20px; position: fixed; z-index: 200000; }
.video { vertical-align: bottom; max-width: 100%; }
.video-col { margin: 0 0 50px 0; }
.video-texte { padding: 0; }
    
}

/* tablette
----------------------------- */

@media screen and (min-width: 769px) and (max-width: 1024px)
{

p { font-size: 16px; letter-spacing: 0.04435em; }
i, em { font-size: 16px; color: #b5a8a8; }
h1 { font-size: 40px!important; color: #b5a8a8; padding: 0; margin: 30px 0 10px 0!important; font-weight: 800; border-bottom: 0px solid #b5a8ab; text-align: center; }
h2 { font-size: 24px!important; color: black; margin: 0px 0 0px 0; text-align: center; padding: 0; }
h3 { font-size: 17px!important; color: black; margin: 25px 0 15px 0; }
h4 { font-size: 16px!important; color: #b5a8a8; margin: 10px 0 15px 0; text-align: center; }
h5 { font-size: 14px!important; color: #7a5252; margin: 10px 0; }
h6 { font-size: 14px!important; color: #444; margin: 10px 0; }

.anchor, .anchor-tab { padding: 1px; color: #fff; }
.col-33, .col-66 { max-width: 85%; margin: 0 7.5% 0 7.5%; }
.col-fixed { position: relative; }
.col-pad { padding: 20px 70px; }
.col-livre { width: 33%; float: left; }
.col-texte { width: 61%; float: left; margin: 31px 0 40px 6%; border-top: 1px solid #e5e2e2; }
.col-textelivre { width: 63%; float: left; margin: 15px 0 40px 4%; }
.contenu { margin: 70px 0 0 0; }
.critique { background-color: #f3f3f3; padding: 20px; margin: 20px 0 80px 0; }
.entete { height: 250px; display: inline-block; background-image: url(auteurs/auteur-test/images/livre1.jpg); width: 100%; background-position: left bottom; background-blend-mode: luminosity; }
.header { box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.1); position: fixed; height: 70px; z-index: 100000; background-color: #f5f5f5; display: inline-block; width: 100%; top: 0;     left: 0; }
.img-livre { float: left; margin: 30px 30px 20px 0; filter: brightness(0.97); }
.img-portrait { max-width: 75%; float: left; margin: 0 30px 20px 0; border-radius: 200px; }
.legende { font-size: 16px; line-height: 20px; font-style: italic; margin-top: 30px; }
.lien { color: black; padding: 3px 10px 6px 10px!important; text-align: center; text-decoration: none; background: #edeaea; margin: 5px!important; float: left; font-family: 'Neuton', sans-serif !important; font-size: 19px!important; border-radius: 3px; font-weight: 400; border: 1px solid #cccccc; }
.lienblock { color: #000; padding: 20px; max-width: 300px; text-align: center; text-decoration: none; background: #def0f0; margin: 0px 0px 35px 0px; border-radius: 4px; display: block; }
.lien-video { position: absolute; margin-top: 280px; margin-left: 30px; text-decoration: none }
.livre { border-bottom: 1px solid #bbb; padding: 10px 0; }
.logo { float: left; margin: 5px 0 0 33px; width: 60px; }
.logo-index { position: absolute; z-index: 2000; top: 17%; left: calc(50% - 175px); max-width: 350px; transform: scale(0.85); }
.main-menu { margin: 50px auto 25px auto; max-width: 90%; }
.menu { font-family: 'Forum', serif; letter-spacing: 0.1em; font-size: 14px; color: #000; text-decoration: none; text-transform: uppercase; padding: 5px 20px; display: inline-block; margin: 5px 5px 0 0; border-radius: 40px; border: 1px solid #ddd; }
.menucss { top: 0; border-bottom: 1px solid #333; position: fixed; width: 100%; z-index: 20000; background-color: white; }
.moi-je { width: 406px; margin: auto; }
.no { border-top: none; margin-top: -21px; }
.intro { text-align: center; display: inline-block; position: absolute; z-index: 2000; float: none; bottom: 8%; transform: scale(0.9); width: 100%; }
.presentation-l { width: 28%; margin: 0 5% 60px 0; padding: 0; box-sizing: border-box; float: left; border: 1px solid #ddd; }
.presentation-m { width: 28%; margin: 0 2.5% 60px 2.5%; padding: 0; box-sizing: border-box; float: left; border: 1px solid #ddd; }
.presentation-r { width: 28%; margin: 0 0 60px 5%; padding: 0; box-sizing: border-box; float: left; border: 1px solid #ddd; }
.shop-menu { width: 160px; float: left; }
.shop-contenu { margin-left: 200px; }
.tablet-no { display: none!important; }
.titre { font-family: 'Forum', serif; padding: 30px 0 25px 0; font-size: 28px; text-decoration: none; letter-spacing: 0.1em; text-transform: uppercase; font-weight: bold; text-align: center; }
.top { bottom: 50px; right: 20px; position: fixed; }
.video { vertical-align: bottom; max-width: 100%; }
.video-col { margin: 0 0 50px 0; }
.video-texte { padding: 0 }
    
}

/* bureau
----------------------------- */

@media screen and (min-width: 1025px)
{
p { font-size: 16px; letter-spacing: 0.05em; }
i, em { font-size: 16px; color: #b5a8a8; }
h1 { font-size: 40px!important; color: #b5a8a8; padding: 0; margin: 30px 0 10px 0!important; font-weight: 800; border-bottom: 0px solid #b5a8ab; text-align: center; }
h2 { font-size: 24px!important; color: black; margin: 10px 0 0px 0; text-align: center; padding: 0; }
h3 { font-size: 17px!important; color: black; margin: 25px 0 15px 0; }
h4 { font-size: 16px!important; color: #b5a8a8; margin: 10px 0 15px 0; text-align: center; }
h5 { font-size: 14px!important; color: #7a5252; margin: 10px 0; }
h6 { font-size: 14px!important; color: #444; margin: 10px 0; }

.anchor, .anchor-tab { padding: 1px; color: #fff; }
.col-2 { width: 48%; margin: 0 2% 30px 0; padding: 0; box-sizing: border-box; float: left; border: 1px solid #ddd; }
.col-fixed { position: fixed; height: 100%; width: 100%; background-repeat: no-repeat; background-position: left bottom; }
.col-livre { width: 28%; float: left; }
.col-textelivre { width: 63%; float: left; margin: 0 0 40px 4%; }
.col-pad { overflow: hidden; float: none; position: relative; box-sizing: border-box; max-width: 90%; margin: 0 5%; }
.col-texte { width: 65%; float: left; margin: 0 0 40px 5%; border-top: 1px solid #e5e2e2; }
.contenu { margin: 70px 100px; box-sizing: border-box; }
.critique { background-color: #f3f3f3; padding: 20px 35px; margin: 0 0 80px 0; }
.desktop-no { display: none!important; }
.entete { height: 200px; display: inline-block; background-image: url(auteurs/auteur-test/images/livre1.jpg); width: 100%; background-position: left bottom; }
.header { display: inline-block; margin-top: 30px; }
.img-livre { float: left; margin: 0 40px 50px 0; filter: brightness(0.97); border: 1px solid #c9bfbf; }
.img-portrait { max-width: 66%; float:left; margin: 0 30px 20px 0; border-radius: 200px; }
.legende { font-size: 14px; line-height: 20px; font-style: italic; margin-top: 30px; }
.lien { font-weight: 400; padding: 3px 12px 5px 12px!important; text-align: center; text-decoration: none; background: #edeaea; display: inline-block; font-family: 'Neuton', sans-serif !important; font-size: 16px!important; border-radius: 2px; color: black; margin: 8px 7px 5px 0; float: left; border: 1px solid #cccccc; }
.lienblock { color: #000; padding: 20px; max-width: 300px; text-align: center; text-decoration: none; background: #def0f0; margin: 0 0 35px 0; border-radius: 4px; display: block; }
.lien-video { position: absolute; margin-top: 180px; margin-left: 30px; width: 35px; text-decoration: none }
.livre { border-bottom: 1px solid #bbb; padding: 10px 0; }
.logo { float: left; margin: 5px 0 -9px 37px; width: 170px; }
.logo-index { position: absolute; z-index: 2000; top: 17%; left: calc(50% - 175px); }
.main-menu { width: 250px; position: fixed; border-right: 1px solid #ddd; margin: 0; max-height: 100%; float: left; padding: 0; box-sizing: border-box; bottom: 0; top: 0; overflow-y: auto; }
.menu { font-family: 'Forum', serif; font-family: 'Neuton', serif; letter-spacing: 0.1em; font-size: 14px; border-top: 0px solid #ccc; text-decoration: none; text-transform: uppercase; padding: 9px 25px; width: 100%; display: inline-block; color: #615f58; }
.menucss { padding: 20px 0 0 0; top: 0; border-bottom: 1px solid #eee; position: fixed; width: 100%; z-index: 20000; background-color: white; }
.moi-je { margin: auto; }
.no { border-top: none; margin-top: -21px; }
.news {  }
.intro { text-align: center; position: absolute; z-index: 2000; bottom: 10%; width: 100%; }
.presentation-l { width: 27%; margin: 0 6% 60px 0; padding: 0; box-sizing: border-box; float: left; border: 1px solid #ddd; }
.presentation-m { width: 27%; margin: 0 3% 60px 3%; padding: 0; box-sizing: border-box; float: left; border: 1px solid #ddd; }
.presentation-r { width: 27%; margin: 0 0 60px 6%; padding: 0; box-sizing: border-box; float: left; border: 1px solid #ddd; }
.slide { margin-top: 0 }
.shop-menu { width: 160px; float: left; margin-top: 60px; }
.shop-contenu { margin-left: 230px; }
.titre { font-family: 'Forum', serif; color: #000; padding: 40px 0 30px 25px; font-size: 20px; text-decoration: none; letter-spacing: 0.1em; text-transform: uppercase; font-weight: bold; border-bottom: 0px solid #ccc; }
.top { bottom: 50px; right: 20px; position: fixed; }
.video { vertical-align: bottom; width: 100%; background-color: black; background: black }
.video-col { width: 48%; margin: 0 1% 30px 1%; padding: 0; box-sizing: border-box; float: left; border: 1px solid #ddd; border-radius: 4px; }
.video-col img { border-radius: 0 0 4px 4px; }
.video-texte { padding: 25px; }

}



/* exceptions
----------------------------- */

@media screen and (min-width: 1365px) and (max-width: 1366px)
{
.col-pad { max-width: 94%; margin: 40px 3%; }
/*.logo-index { position: absolute; z-index: 2000; top: 19%; left: calc(50% - 175px); max-width: 350px; }*/
}

/*
@media screen and (min-width: 1000px) and (max-height: 767px)
{
.logo-index { position: absolute; z-index: 2000; top: 26%; right: 5%!important; left: auto; max-width: 250px; }
}
*/


